---
weight: 4
title: "Editores"
date: 2022-06-18T12:44:28+0200
draft: true
summary: "Apuntes de distintos editores para programar en Linux"
categories:
- notes
tags:
- emacs
- neovim
- pycharm
- codium
- vs_code
---


## Editores

### Emacs

#### lsp-mode

**TODO** Revisar comando lsp-workspace-add-folder et al

### Neovim

### Codium

En ___Codium___ y ___VS Code___ las herramientas soportadas para los entornos virtuales de Python no incluyen `pyenv`.

Podemos definir un _fichero de definiciones de variables de entorno_ identificado por el `python.envFile`, por defecto tiene valor `${workspaceFolder}/.env`  **TODO COMPLETAR ESTO**

Podemos establecer los _workspace settings_ con `C-,` y `Extensions: Python` y la opción `Edit in settings.json`. El ficher `json` del _workspace_ quedará:

```json
{
	"folders": [
		{
			"path": "."
		}
	],
	"settings": {
		"python.pythonPath": "/home/salvari/.pyenv/versions/ve_celery/bin/python",
		"python.linting.enabled": true,
    	"python.linting.pylintEnabled": true,
    	"python.linting.pylintPath": "/home/salvari/.pyenv/versions/ve_celery/pylint",

    	"python.linting.pylintArgs": [
        	"--init-hook",
        	"import sys; sys.path.append(\"/home/salvari/.pyenv/versions/ve_celery/lib/python3.9/site-packages\");",
    	],
		"python.autoComplete.extraPaths": [
		"/home/salvari/.pyenv/versions/ve_celery/lib/python3.9/site-packages",
		]
	}
}
```
