---
weight: 4
title: "Apuntes de Fotografía"
date: 2022-04-24T23:36:44+0200
draft: true
summary: "Mis apuntes de fotografía"
categories:
- notes
tags:
- fotografía
- darktable
- olympus
---

## Olympus

{{< admonition type=note title="Work In Progress" open=true >}}

PENDIENTE DE COMPLETAR


{{< /admonition >}}


## Cianotipia

### Preparación de los liquidos

Materiales necesarios:

- Ferrocianuro de potasio (también llamado prusiato rojo)
- Citrato férrico amoniacal (también llamado citrato verde)
- Agua destilada (sospecho que el cloro del agua puede interferir en el preparado)
- Guantes de proteccion
- Gafas de protección (por si acaso)
- Jeringuilla para medir mililitros (mejor si tienes dos)
- Tres botes opacos (no demasiado grandes)
- Cinta de carrocero para etiquetar y/o hacer aun más opacos los botes.
- Brochas o esponjas para extender los líquidos sobre el papel o la tela
- Una hoja de Goma Eva del mismo tamaño que el negativo (p.ej. A4)
- Un cristal del mismo tamaño que el negativo (p.ej. A4 o un cristal de un marco de fotos de tamaño adecuado)
- Material base para la cianotipia, puede ser tela o papel que aguante bien la inmersión en agua (papel de acuarela)
- Negativos de acetato

#### Composición de los líquidos

Vamos a adoptar el convenio de que la solución de Citrato Férrico Amoniacal o Citrato Verde será la ___Solución A___, evidentemente la de Ferrocianuro de Potasio o Prusiato Rojo será la ___Solución B___

- Receta 1
    - 8 gr. de prusiato rojo en 100 ml de agua
    - 20 gr. de citrato verde en 100 ml de agua

- Receta 2
    - 10 - 12 gr. de ferrocianuro de potasio (prusiato rojo)
    - 25 gr. de citrato férrico amoniacal (citrato verde)

Al parecer conviene hacer la preparación de los liquidos con poca luz.

Evidentemente es __muy importante__ mantener los líquidos aislados, no está de más usar diferentes jeringuillas para preparar cada uno o de lo contrario limpiar exhaustivamente después de hacer un liquido y antes de preparar el segundo.

Los líquidos deben conservarse a oscuras y bien cerrados pueden llegar a durar un año.




## Darktable

### Detalles del darkroom

* ___Darktable___ siempre muestra todas y cada una de las operaciones que realiza sobre la imagen
* Todos los módulos de ___Darktable___ tienen un orden de aplicación predefinido (se supone óptimo) El orden en el que en realidad se aplican los módulos a la imagen puede verse en la pestaña de módulos activos del _darkroom_.
* Hay distintas colecciones predeterminadas de módulos que podemos activar para no tener la lista completa de módulos (que es enorme). También podemos crear nuestra propia colección.
* El panel de acceso rápido (_Quick access_) __contiene versiones resumidas__ de los módulos más habituales, pero siempre podemos ir al módulo completo con el atajo de la esquina superior derecha.
* Debajo de la imagen a la izquierda tenemos acceso a los presets (sólo los creados por nosotros) y a los estilos.
* Todos los módulos se pueden resetear a los valores por defecto
* Todos los "deslizantes" pueden accionarse con el botón derecho y teclear un valor concreto si queremos

### Flujo de trabajo

* Importar las fotos (generalmente desde las cámaras) con ___Shotwell___.
* Añadir los directorios de ___Shotwell___ a la biblioteca de ___Darktable___
* Hacer una revisión en la mesa de luz de todas las fotos y destruir las malas
