---
weight: 4
title: "Apuntes de Shotcut"
date: 2022-06-16T11:10:34+0200
draft: true
summary: "Apuntes incompletos del editor de video Shotcut"
categories:
- notes
tags:
- shotcut
- edicionVideo
---

{{< admonition type=warning title="APUNTES INCOMPLETOS" open=true >}}

Estos apuntes **no están** completos.

{{< /admonition >}}

## Referencias



## Varias notas

* Todos los paneles se pueden mover, fijar, cerrar, etc. etc.
* Podemos usar `Ctrl+z` para deshacer. Tenemos opciones _Undo_ y _Redo_ y tenemos un _History Panel_ para hacer y rehacer acciones.
* Se pueden reabrir con el menú _Panels_
* Nuestras fuentes se añaden en el _Playlist Panel_
* El _Timeline_ tiene varias pistas (_Tracks_) en cada pista podemos ir añadiendo tomas (_Shots_)
    * Podemos añadir nuevos _Tracks_ de audio o de video
    * Podemos hacer zoom con la rueda del ratón
    * En cada _Track_ podemos:
        * silenciar el sonido o ocultar el video (evidentemente afectan al resultado final)
        * bloquearlo para impedir cambios accidentales.
    * Podemos arrastrar cualquier toma (_Shot_) dentro de su _Track_ o a otra pista diferente. Si arrastramos una toma de video a una pista de audio sólo se usará el audio de ese video.
    * Si arrastramos dos tomas de forma que se superpongan se creará una transición entre tomas.
        * Podemos editar los parámetros de la transición haciendo click derecho sobre ella
    * Si arrastramos la esquina superior izquierda de una toma podemos añadir una transición para que empiece "suavemente"
    * Para cada toma (_Shot_) si la seleccionamos (marco rojo rodeando la toma), podremos:
        * Ver y editar sus propiedades (cambiando la relación de aspecto, el sync del audio o los metadatos) podemos cambiar su velocidad o su duración (recortándolo)
        * Podemos cortar una toma en dos usando los iconos en el _Timeline_ o con el botón derecho del ratón.
* El panel de _Preview_ tiene dos modos de funcionamiento, en pestañas separadas:
    * _Source_ es para previsualizar fuentes del _Playlist Panel_
    * _Project_ es para previsualizar el proyecto actual (la _Timeline_)
        * En este modo veremos el _marker_ en el _Timeline_, podemos moverlo con el ratón o con los cursores para ir _frame_ a _frame_
    * Tenemos la posibilidad de activar un _Grid_(hay varias configuraciones) o hacer zoom.
* Con el _Peakmeter Panel_ podemos comprobar los niveles de sonido
* Con el menú _View::Scopes_ podemos activar varias herramientas de visualización de sonido y video
* Podemos aplicar muchos filtros de todo tipo desde el _Filters Panel_ permiten todo tipo de operaciones de corrección de imágenes y sonido o inclusión de texto 3D o 2D.
    * El efecto de los filtros se puede limitar con marcas de tiempo.
* Cuando tengamos todo listo podemos exportar el video (hay muchas plantillas de exportación)


### Notas al arrancar el programa

**Playlist**

: Situada en el tercio izquierdo.
  - Con doble click podemos abrir cualquier video del _Playlist_ en el reproductor
  - Se pueden previsualizar clips sin necesidad de añadirlos al _Playlist_
  - Para ajustar cualquier item de la _Playlist_ lo abrimos con doble click, hacemos los cambios y le damos al botón de actualizar (no veo como hacer esto)
  - Podemos reordenar los items con _Drag-n-drop_

:

## Borrador de flujo de trabajo

* Abrimos un nuevo proyecto especificando el _videomode_ (_framerate_ y resolución)
* Importamos nuestras fuentes (videos, audios, imágenes) en el panel _Playlist_ (lo tengo a la izquierda)
* Arrastramos nuestras fuentes desde el panel _Playlist_ hasta el _Timeline_ (lo tengo abajo)
